BW-RLE(1)

NAME
bw-rle - convert monochrome bw format image to Utah Raster Toolkit run-length encoded

SYNOPSIS

bw-rle [-C bg_val] [-s square_file_size] [-w file_width] [-n file_height] [file.bw [file.rle]]

DESCRIPTION

bw-rle reads a bw(5) format file, converts it into a Utah Raster Toolkit Run-Length Encoded (RLE) format file format, and writes it to standard out. If file.bw is not specified, standard input is read.

-Cbg_val
    This option permits the user to specify a background color as a decimal number in the range of 0 to 255.

file.bw
    Name of file to be read, in bw format.

file.rle
    Optional name of file to store RLE image in.

EXAMPLE

     bw-rle  tank.bw   tank.rle

SEE ALSO

brlcad(1), fb-rle(1), rle-fb(1), bw-fb(1), bw-pix(1), rle-pix(1), bw(5).

AUTHOR

Michael John Muuss

COPYRIGHT

This software is Copyright (c) 1992-2013 by the United States Government as represented by U.S. Army Research Laboratory.

BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.